Skip to main content
GET
/
webhooks
/
{id}
Get a webhook
curl --request GET \
  --url https://api.example.com/webhooks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "url": "<string>",
  "events": [
    "<string>"
  ],
  "secret": "<string>",
  "active": true,
  "created_at": "<string>",
  "updated_at": "<string>",
  "type_filter": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Path Parameters

id
string
required

Response

Webhook details (secret redacted)

id
string
required
url
string
required
events
string[]
required
secret
string
required
active
boolean
required
created_at
string
required
updated_at
string
required
type_filter
string | null